function OnClick()
	Sound("snd_go_s01_0400_avenue")
	GoTo("s01_0404_policeman")
end
function OnItem(item)
	if item =="i_cigarette" then
	MystInventory:GetActive():ReleaseItem()
		if s.i_cigarette==1 and s.dlg_s01_09==0 then
			Sound("snd_go_s01_0400_avenue")
			GoTo("s01_0404_policeman")	
		end
	end
end
	